@charset "euc-kr";

/* common */
.placeholder {color:#767676;}
:-ms-input-placeholder {color:#767676;} /* M$ */
::-webkit-input-placeholder {color:#767676;} /* webkit */
::-moz-placeholder{color:#767676;} /* firefox */



/* Layout */
body {min-height:1200px;}
#wrapper {background-image:url('http://image.kyobobook.co.kr/ink/images/search/bg_header3.gif');}
#wrap {}
#container {min-height:750px;_height:750px;}

/* GNB */
#header {height:107px;border-bottom:1px solid #e5e5e5;}
#header .kyobo {position:absolute;left:0;top:44px;}
#header iframe {border:none;}
#header .top_header {height:107px;}

#header .top_content_gnb .link_list li {padding-left:5px;padding-right:5px;}
#header .top_content_gnb .link_list li:first-child + li {font-weight:normal;}
#header .top_content_gnb .link_list .menu {position:relative;}
#header .top_content_gnb .link_list .menu {padding-right:22px;background:url('http://image.kyobobook.co.kr/ink/images/gnb/btn_down3.gif') no-repeat 90% 6px;}
#header .top_content_gnb .link_list .menu ul.layer {display:none;position:absolute;left:-1px;top:25px;width:124px;background-color:#fff;border:1px solid #888;padding:8px 10px 4px;}
#header .top_content_gnb .link_list .menu ul.layer li {font-size:12px;line-height:1.3;border:none;padding:0;padding-top:2px;}

#header .top_content_gnb .list li.shortcut ul.layer {width:150px;}
#header .top_content_gnb .list li.shortcut ul.layer li {padding:9px 10px 5px;}
#header .top_content_gnb .list li.shortcut ul.layer li a {display:inline;padding:0;}
#header .top_content_gnb .list li.shortcut ul.layer li a:hover {color:#3b56b9;background-color:transparent;text-decoration:underline;}

#header .searcharea {left:260px;top:49px;}

/* ½Ç½Ã°£ ±Þ»ó½Â °Ë»ö¾î */
#header .keyword_rank {position:absolute;z-index:300;right:84px;top:60px;width:140px;padding:0 15px;background:url('http://image.kyobobook.co.kr/ink/images/search/bull_down.gif') no-repeat right 7px;}
#header .keyword_rank .box_title {display:none;font-size:12px;color:#333;text-align:center;margin-bottom:5px;}
#header .keyword_rank .box_content {height:21px;overflow:hidden;}
#header .keyword_rank ol {*zoom:1;}
#header .keyword_rank li {font-size:11px;line-height:16px;margin-top:2px;height:19px;*float:left;*width:100%;}
#header .keyword_rank li:first-child {margin-top:0;}
#header .keyword_rank li a {display:block;*zoom:1;}
#header .keyword_rank li a:after {content:'';display:block;clear:both;}
#header .keyword_rank li a:hover {text-decoration:none;*cursor:pointer;}
#header .keyword_rank li a:hover strong {text-decoration:underline;}
#header .keyword_rank .rank {float:left;width:17px;padding-top:2px;height:15px;margin-right:0;border:1px solid #fff;text-align:center;font-weight:bold;color:#666;overflow:hidden;}
#header .keyword_rank .keyword {float:left;padding-top:3px;width:120px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:normal;}
#header .keyword_rank .change {float:right;padding-top:3px;width:35px;text-align:right;display:none;}
#header .keyword_rank .change.up {color:#f74451;}
#header .keyword_rank .change.down {color:#3a60df;}
#header .keyword_rank .change.same {color:#666666;}
#header .keyword_rank .change.new {color:#f74451;}
#header .keyword_rank .change .icon {display:inline-block;margin:2px 3px 0 0;width:9px;height:8px;vertical-align:top;font-size:0;color:transparent;}
#header .keyword_rank .change.up .icon {background:url('http://image.kyobobook.co.kr/ink/images/search/icon_rank_up.gif') no-repeat;}
#header .keyword_rank .change.down .icon {background:url('http://image.kyobobook.co.kr/ink/images/search/icon_rank_down.gif') no-repeat;}
#header .keyword_rank.on {right:0;top:49px;width:199px;padding:10px 30px 10px 15px;background:#fff none;border:1px solid #888;}
#header .keyword_rank.on .box_title {display:block;padding:4px 0;}
#header .keyword_rank.on .box_content {height:auto;overflow:visible;}
#header .keyword_rank.on .rank {font-weight:normal;font-size:11px;padding-top:1px;margin-right:6px;}
#header .keyword_rank.on .keyword {width:135px;}
#header .keyword_rank.on .change {display:block;}
#header .keyword_rank.on ol {margin-top:0 !important;}
#header .keyword_rank.on li {font-size:12px;}

/* ÇÐ½À¼­°Ë»ö ¹öÆ° */
#header .study_book {position:absolute;right:0;top:60px;}
#header .study_book .layer {display:none;position:absolute;right:-36px;top:20px;width:120px;height:25px;padding:14px 10px 10px;font-size:11px;text-align:center;background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2009/bg_help.gif) left top no-repeat;}

		/* ³¯°³¹è³Ê */
		#header #wing_ad .wing_content {top:16px;}

		/* ¿ìÃø ³¯°³ ¹è³Ê */
		#header #wing_ad2 {position:relative;}
		#header #wing_ad2 .wing_content {position:absolute;z-index:9997;top:16px;left:958px;width:106px;}

/* 20140605 INK°³Æí ÇªÅÍ */
#footer_search {position:relative;top:50px;border-top:1px solid #dadada;padding-top:50px;text-align:center;}
#footer_search .search_form {display:inline-block;border:1px solid #5e6b9e;}
#footer_search .search_form select {width:89px; height:21px; padding-left:5px;vertical-align:middle;}
#footer_search .search_form .totalSearch {width:230px; height:21px; color:#444;vertical-align:middle;}
#footer_search .search_form .btn_submit {border:none;background-color:#5e6b9e;color:#fff;width:50px;height:25px;font-weight:bold;vertical-align:middle;}
#footer_search .search_detail {margin-left:20px;}
#footer_search .search_detail .line {color:#ccc;}

#footer_search select {border:none;}
#footer_search .totalSearch {font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#3790D0; line-height:14px; text-decoration:none; border:#FFFFFF 1px solid;}



/* Contents */

/* ¿¬°ü°Ë»ö¾î */
.list_search_relate {padding:10px 0;margin-top:-10px;line-height:1.4;}
.list_search_relate a:hover {text-decoration:underline;color:#3a60df;}
.list_search_relate strong {color:#3a60df;}
.list_search_relate dt {clear:both;float:left;font-size:12px;min-width:94px;font-weight:bold;padding:2px 0;}
.list_search_relate dt img {margin-top:-1px}
.list_search_relate dd {padding:2px 0;}
.list_search_relate dd > a {color:#3a60df;}
.list_search_relate ul {}
.list_search_relate ul li {display:inline;margin-right:10px;}

/* »ó´Ü ¹è³Ê */
.box_search_banner {position:relative;margin-bottom:24px;min-height:65px;}
.box_search_banner ul {}
.box_search_banner ul li {/*border:1px solid #e5e5e5;*/}
.box_search_banner ul li img {width:100%;/*height:65px;*/}
.box_search_banner .btn_prev,
.box_search_banner .btn_next {position:absolute;left:0;top:18px;width:26px;height:29px;overflow:hidden;text-indent:-300px;cursor:pointer;background:url('http://image.kyobobook.co.kr/ink/images/search/btn_event_nav.png') no-repeat;border:none;padding:0;}
.box_search_banner .btn_next {left:auto;right:0;background-position:-26px 0;}
.box_search_banner .btn_prev:hover {background-position:0 -29px;}
.box_search_banner .btn_next:hover {background-position:-26px -29px;}

.box_search_banner2 {margin-bottom:24px;}
.box_search_banner2 img {width:100%;}

.box_search_banner3 {margin-top:20px;}
.box_search_banner3 img {width:100%;height:40px;}
.box_search_banner3 ~ .header_search_result.first {margin-top:20px;}

.box_search_banner4 {margin-bottom:24px;*zoom:1;}
.box_search_banner4:after {content:'';display:block;clear:both;}
.box_search_banner4 .banner_1 {float:left;width:729px;height:90px;}
.box_search_banner4 .banner_1 img,
.box_search_banner4 .banner_1 iframe {width:729px;height:90px;}
.box_search_banner4 .banner_2 {float:right;width:210px;height:88px;border:1px solid #d2d2d2;}
.box_search_banner4 .banner_2 img,
.box_search_banner4 .banner_2 iframe {width:210px;height:88px;}


/* ´ëºÐ·ù */
.box_search_category {}
.box_search_category a:hover {text-decoration:underline;}
.box_search_category table {border-collapse:collapse;width:100%;border:1px solid #899bdb;background-color:#dee5ff;}
.box_search_category td {width:16.66%;border:1px solid #c1cffe;border-width:1px 0 0 1px;line-height:1.3;text-align:center;}
.box_search_category td a {display:block;padding:12px 5px 8px;color:#333;}
.box_search_category td a small {font-size:12px;}
.box_search_category td.on {background-color:#899bdb;font-size:14px;font-weight:bold;}
.box_search_category td.on a {color:#fff;}
.box_search_category tr:first-child td {border-top:none;}
.box_search_category tr td:first-child {border-left:none;}
.box_search_category ul {*zoom:1;border-bottom:2px solid #364584;}
.box_search_category ul:after {content:'';display:block;clear:both;}
.box_search_category ul li {float:left;width:79px;text-align:center;font-weight:bold;}
.box_search_category ul li a {display:block;padding:8px 0 4px;border:1px solid #e5e5e5;border-width:1px 1px 0 0;background-color:#fafafa;transition:0.2s;}
.box_search_category ul li:first-child {width:81px;}
.box_search_category ul li:first-child a {border-left-width:1px;}
.box_search_category ul li a:hover {text-decoration:none;background-color:#f0f0f0;color:#444;}
.box_search_category ul li small {display:block;font-size:100%;font-weight:normal;margin-top:2px;}
.box_search_category ul li.on {}
.box_search_category ul li.on a {color:#fff;background-color:#364584;border-color:#364584;}
.box_search_category .btn_more {float:right;width:20%;height:20px;margin:3px 0;}
.box_search_category .btn_more .btn_small {border-color:#aaa;color:#333 !important;}
.box_search_category .btn_more .btn_small:hover {border-color:#777;}

/* ÁßºÐ·ù */
.box_search_category2 {}
.box_search_category2 ul {padding:13px 10px 13px 15px;border-bottom:1px solid #e7e7e7;*zoom:1;}
.box_search_category2 ul:after {content:'';display:block;clear:both;}
.box_search_category2 ul li {float:left;width:174px;margin:3px 0;line-height:1.3;padding:3px 3px 0 8px;background:url('http://image.kyobobook.co.kr/ink/images/showcase/ico_bullet_2.png') no-repeat 0 3px;}
.box_search_category2 ul li.on {background:url('http://image.kyobobook.co.kr/ink/images/showcase/ico_bullet_1.png') no-repeat 0 6px;}
.box_search_category2 ul li.off {display:none;}
.box_search_category2.opened ul li.off {display:block;}
.box_search_category2 ul li.on {font-weight:bold;}
.box_search_category2 a {color:#3b56b9;}
.box_search_category2 a:hover {text-decoration:underline;}
.box_search_category2 a small {font-size:12px;color:#3b56b9;}
.box_search_category2 a strong {color:#3b56b9;}
.box_search_category2 a strong small {}

/* ¼ÒºÐ·ù */
.box_search_category3 {}
.box_search_category3 .parent {padding:11px 10px 0 23px;background:/*#fbfbfb */url('http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif') no-repeat 15px 15px;color:#333;}
.box_search_category3 ul {/*background-color:#fbfbfb;*/padding:5px 10px 5px 15px;border-bottom:1px solid #5b6175;*zoom:1;}
.box_search_category3 ul:after {content:'';display:block;clear:both;}
.box_search_category3 ul li {float:left;width:174px;margin:3px 0;line-height:1.3;padding:3px 3px 0 8px;background:url('http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif') no-repeat 0 7px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.box_search_category3 ul li:hover {overflow:visible;}
.box_search_category3 ul li:hover a {background-color:#fff;position:relative;padding-right:6px;}
.box_search_category3 ul li.off {display:none;}
.box_search_category3.opened ul li.off {display:block;}
.box_search_category3 ul li.on {font-weight:bold;text-decoration:underline;}
.box_search_category3.sub ul {padding:5px 3px 5px 22px;}
.box_search_category3.sub ul li {background:url('http://image.kyobobook.co.kr/ink/images/search/bull_line.gif') no-repeat 0 8px;}
.box_search_category3 a {color:#333;}
.box_search_category3 a:hover {text-decoration:underline;}
.box_search_category3 a small {font-size:12px;color:#666;}
.box_search_category3 a strong {text-decoration:underline;}
.box_search_category3 a strong small {}

/* ÇÐ½À¼­ °Ë»ö */
.box_search_category.study ul {}
.box_search_category.study ul li {width:158px;}
.box_search_category.study ul li:first-child {width:160px;}
.box_search_category.study ul li a {padding-top:16px;padding-bottom:12px;}

.box_search_category3.study .parent,
.box_search_category3.study ul {background-color:#fff;border-bottom-color:#e7e7e7;}

.box_search_category3.study ~ .box_search_study {margin-top:-1px;}
.box_search_study {text-align:center;border-top:1px solid #e7e7e7;border-bottom:1px solid #c3cded;padding:14px 0;background-color:#fcfcfc;}
.box_search_study .input_style {height:25px;margin:0 4px;padding-left:4px;}
.box_search_study .btn_medium {min-width:50px;}



/* Á¦¸ñ */
.title_search_basic {font-size:14px;line-height:1.3;font-weight:bold;color:#333;margin-top:50px;padding:5px 0;border-bottom:2px solid #000;}
.title_search_basic strong {color:#3a60df;}
.title_search_basic small {font-size:12px;white-space:nowrap;}
.title_search_basic small.normal {font-weight:normal;}

.header_search_result {margin-top:50px;border-bottom:2px solid #000;display:table;width:100%;*zoom:1;}
/*.header_search_result:after {content:'';display:block;clear:both;}*/
.header_search_result.first {margin-top:30px;}
.header_search_result .title_search_basic {display:table-cell;*float:left;margin-top:0;border-bottom:none;padding-right:5px;}
.header_search_result .list_button {display:table-cell;*float:right;margin-top:0;white-space:nowrap;vertical-align:bottom;padding-bottom:8px;}



		/* ¿É¼Ç */
		.list_sorting_wrap {padding-bottom:5px;background-color:#fbfbfb;*zoom:1;}
		.list_sorting_wrap:after {content:'';display:block;clear:both;}
		.list_sorting_wrap .list_sorting {float:left;padding:0 0 0 10px;background:none;}
		.list_sorting_wrap .list_sorting li {margin-left:9px;padding-left:10px;}
		.list_sorting_wrap .list_sorting li:first-child {margin-left:0;padding-left:0;}
		.list_sorting_wrap .list_sorting a {color:#666;}
		.list_sorting_wrap .list_button {float:right;padding-right:10px;margin-top:6px;text-align:left;}
		.list_sorting_wrap .list_button .sort_option2,
		.list_sorting_wrap .list_button .sort_option3 {*margin-left:4px;}

		.list_button_wrap .list_paging {margin-top:8px;}
		.list_button_wrap .list_button {margin-top:8px;}

		.sort_option2 {line-height:15px;}

		.sort_option3 {display:inline-block;border:1px solid #929292;border-left:none;vertical-align:middle;position:relative;}
		.sort_option3 a {float:left;border-left:1px solid #929292;}
		.sort_option3 img {vertical-align:middle;}

		.list_paging .btn_prev,
		.list_paging .btn_next {width:auto;min-width:10px;text-align:center;padding:7px 4px;border:1px solid transparent;}
		.list_paging a.btn_prev:hover,
		.list_paging a.btn_next:hover {border-color:#ddd;}
		.list_paging .page_jump {margin-left:10px;}
		.list_paging .page_jump .input_style02 {text-align:center;background-color:#f5f5f5;}
		.list_paging .page_jump .input_style02:focus {background-color:#fff;}




/* °Ë»ö°á°ú */
.list_search_result {}
.list_search_result a:hover {text-decoration:underline;}
.list_search_result a:hover strong {text-decoration:underline;}
.list_search_result .cover {}
.list_search_result .cover a {position:relative;display:inline-block;}
.list_search_result .cover a img {border:1px solid #aaa;}

.list_search_result .cover .label {position:absolute;right:1px;top:1px;border:1px solid #e7e7e7;border-width:0 0 1px 1px;background-color:#666;color:#fff;font-size:11px;line-height:15px;padding:0 3px 1px;min-width:40px;text-align:center;font-weight:bold;font-family:'Segoe UI','Tahoma',Sans-serif;}
.list_search_result .cover .label.ebook {background-color:#6d3aa4;}
.list_search_result .cover .label.sam {background-color:#067f9a;}

.list_search_result table.type_list {width:100%;border-bottom:1px solid #e7e7e7;border-collapse:collapse;}
.list_search_result table.type_list td {padding:15px 0 11px;vertical-align:top;border-top:1px solid #e7e7e7;line-height:1.3;}

.list_search_result table.type_list td.image {}
.list_search_result table.type_list td.image .category {margin-bottom:5px;text-align:center;font-weight:bold;}
.list_search_result table.type_list td.image .cover {}
.list_search_result table.type_list td.image .cover img {width:89px;}
.list_search_result table.type_list td.image .cover.disc {/*padding-top:39px;background:url('http://image.kyobobook.co.kr/ink/images/search/bg_cover_disc.png') no-repeat center top;*/}
.list_search_result table.type_list td.image .cover.disc img {/*height:89px;*/}
.list_search_result table.type_list td.image .button {margin-top:5px;text-align:center;font-size:11px;letter-spacing:-1px;}
.list_search_result table.type_list td.image .button .line {color:#e7e7e7;}

.list_search_result table.type_list td.detail {padding:36px 20px 11px 20px;position:relative;}
.list_search_result table.type_list td.detail .icon {position:absolute;left:20px;top:12px;font-size:6px;}
.list_search_result table.type_list td.detail .title {color:#333;min-height:32px;}
.list_search_result table.type_list td.detail .title a {color:#333;}
.list_search_result table.type_list td.detail .title strong {color:#3a60df;font-size:14px;}
.list_search_result table.type_list td.detail .title .category2 {font-weight:bold;}
.list_search_result table.type_list td.detail .title .comment {}
.list_search_result table.type_list td.detail .series {margin-top:10px;font-size:11px;}
.list_search_result table.type_list td.detail .series a {color:#333;}
.list_search_result table.type_list td.detail .series .btn_small {margin-top:-4px;}
.list_search_result table.type_list td.detail .author {margin-top:10px;font-size:11px;}
.list_search_result table.type_list td.detail .author a {color:#333;}
.list_search_result table.type_list td.detail .author .line {margin:0 4px;}
.list_search_result table.type_list td.detail .tag {margin-top:10px;font-size:11px;line-height:14px;}
.list_search_result table.type_list td.detail .tag a {display:inline-block;background-color:#f3f3f3;padding:3px 3px 0;margin-right:1px;}
.list_search_result table.type_list td.detail .tag a:hover {color:#fff;background-color:#777;text-decoration:none;}
.list_search_result table.type_list td.detail .delivery {margin-top:10px;color:#333;}
.list_search_result table.type_list td.detail .delivery em {color:#3a60df;font-style:normal;font-weight:bold;}
.list_search_result table.type_list td.detail .event {padding:0;margin-top:10px;line-height:1.4;}
.list_search_result table.type_list td.detail .event .title {display:inline-block;vertical-align:top;max-width:400px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.list_search_result table.type_list td.detail .event .title em {color:#f74451;font-style:normal;font-weight:bold;margin-right:4px;}
.list_search_result table.type_list td.detail .event .more {position:relative;display:inline-block;}
.list_search_result table.type_list td.detail .event .more .btn_more {display:inline-block;padding-right:13px;background:url('http://image.kyobobook.co.kr/ink/images/search/bull_down.gif') no-repeat right 4px;color:#333;}
.list_search_result table.type_list td.detail .event .more .layer {display:none;position:absolute;right:-288px;top:17px;z-index:300;}
.list_search_result table.type_list td.detail .event .more .layer_popup {width:355px;}
.list_search_result table.type_list td.detail .event .more .layer_popup .arrow {position:absolute;left:50px;top:-6px;z-index:990;}
.list_search_result table.type_list td.detail .seller {margin-top:10px;}
.list_search_result table.type_list td.detail .seller .review {display:inline;margin-left:4px;padding-left:8px;background:url('http://image.kyobobook.co.kr/ink/images/common/line_footer.gif') no-repeat 0 0;}
.list_search_result table.type_list td.detail .seller .rating {display:inline;}

.list_search_result table.type_list td.info {text-align:center;vertical-align:middle;/*vertical-align:top;padding-top:36px;*/}
.list_search_result table.type_list td.info .review {margin-top:10px;}
.list_search_result table.type_list td.info .review:first-child {margin-top:0;}
.list_search_result table.type_list td.info .review.klover,
.list_search_result table.type_list td.info .review.booklog {margin-left:auto;margin-right:auto;padding:2px 0 0 20px;width:56px;text-align:left;background:url('http://image.kyobobook.co.kr/ink/images/event/ico_review.png') no-repeat;}
.list_search_result table.type_list td.info .review.booklog .rating {margin-left:-20px;text-align:center;}
/*.list_search_result table.type_list td.info .review .rating span {display:inline-block;padding-left:16px;background:url('http://image.kyobobook.co.kr/ink/images/search/icon_rating.gif') no-repeat 0 0;}*/
.list_search_result table.type_list td.info .review.klover {background-image:url('http://image.kyobobook.co.kr/ink/images/event/icons_score.png');}
.list_search_result table.type_list td.info .review.klover .label {visibility:hidden;position:absolute;}
/*.list_search_result table.type_list td.info .review.klover .rating span {background-image:url('http://image.kyobobook.co.kr/ink/images/search/icon_rating_klover.gif');}*/
.list_search_result table.type_list td.info .ration {margin-top:10px}
.list_search_result table.type_list td.info .other {margin-top:15px;font-weight:bold;}
.list_search_result table.type_list td.info .other li {margin-top:5px;}
.list_search_result table.type_list td.info .other:first-child,
.list_search_result table.type_list td.info .other li:first-child {margin-top:0;}
.list_search_result table.type_list td.info .other strong {font-weight:normal;white-space:nowrap;}

.list_search_result table.type_list td.price {text-align:center;vertical-align:middle;line-height:1.4;/*vertical-align:top;padding-top:36px;background-color:#f5f7ff;*/}
.list_search_result table.type_list td.price .org_price {color:#333;}
.list_search_result table.type_list td.price .org_price del {text-decoration:none;}
.list_search_result table.type_list td.price .sell_price {color:#193b78;}
.list_search_result table.type_list td.price .sell_price strong {color:#f74451;}
.list_search_result table.type_list td.price .label {margin-top:10px;}
.list_search_result table.type_list td.price .label:first-child {margin-top:0;}
.list_search_result table.type_list td.price .text {color:#333;}
.list_search_result table.type_list td.price .text strong {color:#f74451;}
.list_search_result table.type_list td.price .discount {color:#193b78;}
.list_search_result table.type_list td.price .status {margin-top:10px;font-size:11px;}

.list_search_result table.type_list td.option {text-align:center;vertical-align:middle;padding-bottom:15px;/*vertical-align:top;padding-top:36px;*/}
.list_search_result table.type_list td.option .check {width:88px;margin:0 auto 10px;text-align:left;font-size:11px;}
.list_search_result table.type_list td.option .check .btn_count {display:inline-block;vertical-align:middle;height:21px;position:relative;padding-right:10px;margin-left:4px;}
.list_search_result table.type_list td.option .check .btn_count .input_style02 {text-align:center;font-size:11px;border-color:#c6c6c6;}
.list_search_result table.type_list td.option .check .btn_count .btn_plus,
.list_search_result table.type_list td.option .check .btn_count .btn_minus {position:absolute;right:0;border:1px solid #c6c6c6;width:9px;height:9px;font-size:0;color:transparent;}
.list_search_result table.type_list td.option .check .btn_count .btn_plus {top:0;background:url('http://image.kyobobook.co.kr/ink/images/common/icon_quantity_up.gif') no-repeat;}
.list_search_result table.type_list td.option .check .btn_count .btn_minus {bottom:0;background:url('http://image.kyobobook.co.kr/ink/images/common/icon_quantity_down.gif') no-repeat;}
.list_search_result table.type_list td.option .button {width:88px;margin:0 auto;}
.list_search_result table.type_list td.option .button .btn_small {display:block;margin-top:4px;}

.list_search_result table.type_gallery {width:100%;border-collapse:collapse;table-layout:fixed;border-bottom:1px solid #e7e7e7;}
.list_search_result table.type_gallery td {width:20%;text-align:center;vertical-align:top;line-height:1.3;border:1px solid #e7e7e7;border-width:1px 0 0 1px;}
.list_search_result table.type_gallery td:first-child {border-left-width:0;}
/*.list_search_result table.type_gallery li:hover {background-color:#eef2ff;}*/
.list_search_result table.type_gallery .box {position:relative;padding:249px 4px 0;height:97px;border:4px solid transparent;transition:border-color 0.2s linear;}
.list_search_result table.type_gallery .box:hover {border-color:#5e6b92;} /* #889cdb */

.list_search_result table.type_gallery .image {width:118px;position:absolute;top:15px;left:50%;margin-left:-59px;}
.list_search_result table.type_gallery .image .category {height:28px;font-weight:bold;}
.list_search_result table.type_gallery .image .cover {background-color:#000;}
.list_search_result table.type_gallery .image .cover img {width:116px;max-height:168px;}
.list_search_result table.type_gallery .image .cover.disc {/*margin-top:52px;*/}
.list_search_result table.type_gallery .image .cover.disc a {/*margin-top:-52px;padding-top:52px;background:url('http://image.kyobobook.co.kr/ink/images/search/bg_cover_disc2.png') no-repeat center top;*/}
.list_search_result table.type_gallery .image .cover.disc img {/*height:116px;*/}

.list_search_result table.type_gallery .image .button {position:absolute;left:0;bottom:0;right:0;background-color:#1c1c1c;font-size:0;line-height:0;visibility:hidden;opacity:0;transition:0.2s linear;}
.list_search_result table.type_gallery .box:hover .image .button,
.list_search_result table.type_gallery .box.on .image .button {visibility:visible;opacity:1;}
.list_search_result table.type_gallery .box:hover .image .button a,
.list_search_result table.type_gallery .box.on .image .button a {height:28px;}
.list_search_result table.type_gallery .box:hover .image .cover img,
.list_search_result table.type_gallery .box.on .image .cover img {/*filter:alpha(opacity=80);opacity:0.8;*/}
.list_search_result table.type_gallery .image .button a {position:relative;display:inline-block;width:29px;height:0;transition:height 0.2s linear;background:#fff url('http://image.kyobobook.co.kr/ink/images/search/icon_tool_layer.gif') no-repeat 0 0;}
.list_search_result table.type_gallery .image .button a > span {visibility:hidden;opacity:0;transition:all 0.2s ease-out 0.1s;position:absolute;left:-11px;top:-21px;white-space:nowrap;font-size:11px;line-height:14px;background-color:#000;background-color:rgba(0,0,0,0.7);color:#fff;padding:4px 4px 0;border-radius:2px;/*pointer-events:none;*/}
.list_search_result table.type_gallery .image .button a > span:after {content:'';display:block;position:absolute;left:50%;top:17px;margin-left:-4px;width:0;height:0;border:4px solid transparent;border-bottom:none;border-top-color:#000;border-top-color:rgba(0,0,0,0.7);}
.list_search_result table.type_gallery .image .button a:hover {text-decoration:none;}
.list_search_result table.type_gallery .image .button a:hover > span,
.list_search_result table.type_gallery .image .button a:focus > span {visibility:visible;opacity:1;}

.list_search_result table.type_gallery .image .button .btn_cart {background-position:0 0;}
.list_search_result table.type_gallery .image .button .btn_buy {background-position:-30px 0;}
.list_search_result table.type_gallery .image .button .btn_baro {background-position:-60px 0;}
.list_search_result table.type_gallery .image .button .btn_keep {background-position:-90px 0;}
.list_search_result table.type_gallery .image .button .btn_ecash {background-position:-120px 0;}
.list_search_result table.type_gallery .image .button .btn_email {background-position:-150px 0;}
.list_search_result table.type_gallery .image .button .btn_view {background-position:-180px 0;}
.list_search_result table.type_gallery .image .button .btn_library {background-position:-210px 0;}

.list_search_result table.type_gallery .image .button .btn_cart:hover {background-position:0 -30px;}
.list_search_result table.type_gallery .image .button .btn_buy:hover {background-position:-30px -30px;}
.list_search_result table.type_gallery .image .button .btn_baro:hover {background-position:-60px -30px;}
.list_search_result table.type_gallery .image .button .btn_keep:hover {background-position:-90px -30px;}
.list_search_result table.type_gallery .image .button .btn_ecash:hover {background-position:-120px -30px;}
.list_search_result table.type_gallery .image .button .btn_email:hover {background-position:-150px -30px;}
.list_search_result table.type_gallery .image .button .btn_view:hover {background-position:-180px -30px;}
.list_search_result table.type_gallery .image .button .btn_library:hover {background-position:-210px -30px;}

.list_search_result table.type_gallery .image .button .btn_cart span {left:-24px;} /* 78px */
.list_search_result table.type_gallery .image .button .btn_buy span {left:-11px;} /* 52px */
.list_search_result table.type_gallery .image .button .btn_baro span {left:-22px;} /* 74px */
.list_search_result table.type_gallery .image .button .btn_keep span {left:-19px;} /* 67px */
.list_search_result table.type_gallery .image .button .btn_ecash span {left:-25px;} /* 81px */
.list_search_result table.type_gallery .image .button .btn_email span {left:-24px;} /* 78px */
.list_search_result table.type_gallery .image .button .btn_view span {left:-11px;} /* 52px */
.list_search_result table.type_gallery .image .button .btn_library span {left:-19px;} /* 67px */

.list_search_result table.type_gallery .option {position:absolute;left:50%;top:43px;margin-left:-83px;width:14px;text-align:center;}
.list_search_result table.type_gallery .option .check {margin-bottom:7px;}
.list_search_result table.type_gallery .option .check input[type=checkbox] {width:14px;height:14px;}
.list_search_result table.type_gallery .option .button {}
.list_search_result table.type_gallery .option .button a {display:block;margin-bottom:4px;}
.list_search_result table.type_gallery .option .button .btn_window {width:14px;height:13px;background:url('http://image.kyobobook.co.kr/ink/images/search/btn_window.gif') no-repeat;}
.list_search_result table.type_gallery .option .button .btn_preview {width:14px;height:13px;background:url('http://image.kyobobook.co.kr/ink/images/search/btn_preview.gif') no-repeat;}
.list_search_result table.type_gallery .option .button .btn_prelisten {width:14px;height:13px;background:url('http://image.kyobobook.co.kr/newimages/apps/b2c/search/2009/icon_listen.gif') no-repeat;}

.list_search_result table.type_gallery .option .button a {position:relative;}
.list_search_result table.type_gallery .option .button a > span {visibility:hidden;opacity:0;transition:all 0.2s linear 0.1s;position:absolute;left:-19px;top:-21px;white-space:nowrap;font-size:11px;line-height:14px;background-color:#000;background-color:rgba(0,0,0,0.7);color:#fff;padding:4px 4px 0;border-radius:2px;pointer-events:none;}
.list_search_result table.type_gallery .option .button a > span:after {content:'';display:block;position:absolute;left:50%;top:17px;margin-left:-4px;width:0;height:0;border:4px solid transparent;border-bottom:none;border-top-color:#000;border-top-color:rgba(0,0,0,0.7);}
.list_search_result table.type_gallery .option .button a:hover {text-decoration:none;}
.list_search_result table.type_gallery .option .button a:hover > span,
.list_search_result table.type_gallery .option .button a:focus > span {visibility:visible;opacity:1;}
.list_search_result table.type_gallery .option .button a:hover > span:hover {visibility:hidden;opacity:0;}

.list_search_result table.type_gallery .icon {position:absolute;left:0;top:222px;width:100%;height:25px;overflow:hidden;text-align:center;font-size:6px;}

.list_search_result table.type_gallery .title {line-height:16px;height:32px;overflow:hidden;}
.list_search_result table.type_gallery .title a {color:#333;}
.list_search_result table.type_gallery .title strong {color:#3a60df;}
.list_search_result table.type_gallery .author {margin-top:2px;font-size:11px;line-height:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.list_search_result table.type_gallery .price {margin-top:5px;}
.list_search_result table.type_gallery .price .org_price {color:#333;}
.list_search_result table.type_gallery .price .sell_price {color:#193b78;}
.list_search_result table.type_gallery .price .sell_price strong {color:#f74451;}
.list_search_result table.type_gallery .price .discount {color:#193b78;}
.list_search_result table.type_gallery .price .text {}
.list_search_result table.type_gallery .price .text strong {color:#f74451;}
.list_search_result table.type_gallery .price .text em {font-style:normal;color:#f74451;}



/* Ç¥Áö ¸¶¿ì½º ¿À¹ö È¿°ú */
.list_search_result .cover img,
.box_search_recommand .cover img,
.box_search_event .banner img,
.box_search_review .cover img,
.box_search_booknews .cover img {transition:all 0.2s linear;}

.list_search_result .cover a:hover img,
.box_search_recommand .cover a:hover img,
.box_search_event .banner a:hover img,
.box_search_review .cover a:hover img,
.box_search_booknews .cover a:hover img {border-color:#888;box-shadow:1px 1px 5px rgba(0,0,0,0.3)}



/* °Ë»ö°á°ú: ÃßÃµ, ÀÌº¥Æ®, ¸®ºä, ºÏ´º½º */
.box_search_recommand a:hover,
.box_search_event a:hover,
.box_search_review a:hover,
.box_search_booknews a:hover {text-decoration:underline;}


.box_search_category3 .btn_list_more,
.box_search_recommand .btn_list_more,
.box_search_event .btn_list_more {text-align:center;}
.box_search_category3 .btn_list_more a,
.box_search_recommand .btn_list_more a,
.box_search_event .btn_list_more a {display:inline-block;width:40px;padding:4px 23px 1px 10px;background:url('http://image.kyobobook.co.kr/ink/images/search/btn_list_more.png') no-repeat 0 0;color:#fff;font-size:11px;line-height:15px;font-weight:bold;}
.box_search_category3 .btn_list_more a:hover,
.box_search_recommand .btn_list_more a:hover,
.box_search_event .btn_list_more a:hover {text-decoration:none;}
.box_search_category3.opened .btn_list_more a,
.box_search_recommand.opened .btn_list_more a,
.box_search_event.opened .btn_list_more a {background-position:0 -20px;}

/* °Ë»ö°á°ú: ÃßÃµ */
.box_search_recommand {}
.list_search_recommand {padding:10px;*zoom:1;border-bottom:1px solid #5b6175;}
.list_search_recommand:after {content:'';display:block;clear:both;}
.list_search_recommand li {float:left;width:173px;padding:0 5px 0 8px;margin:5px 0;background:url('http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif') 0 4px no-repeat;line-height:1.4;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.list_search_recommand li a {color:#333;}
.box_search_recommand li.off {display:none;}
.box_search_recommand.opened li.off {display:block;}

/* °Ë»ö°á°ú: ÀÌº¥Æ® */
.box_search_event {}
.list_search_event {width:980px;*zoom:1;}
.list_search_event:after {content:'';display:block;clear:both;width:950px;border-bottom:1px solid #5b6175;}
.list_search_event + .btn_list_more {*border-top:1px solid #5b6175;}
.list_search_event li {float:left;width:165px;padding:18px 31px 5px 0;height:150px;line-height:1.3;}
.list_search_event li .banner {}
.list_search_event li .banner img {border:1px solid #aaa;width:163px;height:98px;}
.list_search_event li .title {margin-top:8px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:18px;}
.list_search_event li .title strong {font-weight:normal;color:#333;}
.list_search_event li .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:18px;}
.box_search_event li.off {display:none;}
.box_search_event.opened li.off {display:block;}

/* °Ë»ö°á°ú: ¸®ºä, ºÏ´º½º */
.box_search_review {}
.list_search_review {}
.list_search_review li {padding:17px 0;border-bottom:1px solid #e7e7e7;line-height:1.3;*zoom:1;}
.list_search_review li:after {content:'';display:block;clear:both;}
.list_search_review .cover {float:left;width:91px;margin-right:20px;}
.list_search_review .cover img {width:89px;border:1px solid #aaa;}
.list_search_review .thumb {float:left;width:91px;margin-right:20px;}
.list_search_review .thumb img {width:89px;height:89px;border:1px solid #aaa;}
.list_search_review .title {float:left;color:#333;max-width:839px;}
.list_search_review .title a {color:#333;}
.list_search_review .info {float:right;}
.list_search_review .book {clear:right;padding-top:2px;width:839px;overflow:hidden;}
.list_search_review .summary {clear:right;padding-top:10px;width:839px;overflow:hidden;line-height:18px;}
.list_search_review .summary.line_3 {max-height:54px;}



/* °Ë»ö°á°ú ¾øÀ½ */
.box_search_noresult {border:1px solid #dadada;border-width:1px 0;padding:25px 0;}

.title_search_noresult {font-size:16px;line-height:20px;color:#333;margin-bottom:20px;}
.title_search_noresult strong {color:#f84352;}

.list_search_guide {margin-left:17px;}
.list_search_guide li {padding-left:12px;margin-top:10px;color:#333;background:url('http://image.kyobobook.co.kr/ink/images/common/icon_circle.gif') no-repeat 0 3px;}
.list_search_guide ul {}
.list_search_guide ul li {padding-left:9px;background:url('http://image.kyobobook.co.kr/ink/images/search/bull_line.gif') no-repeat 0 5px;}
.list_search_guide a {text-decoration:underline;}
.list_search_guide a:hover {color:#3a60df;}
.list_search_guide .btn_small {margin-top:-4px;}

.box_search_noresult2 {border:1px solid #dadada;border-width:1px 0;padding:60px 0;text-align:center;}
.box_search_noresult2 .text_1 {color:#333;}
.box_search_noresult2 .text_1 em {color:#3a60df;font-style:normal;}
.box_search_noresult2 .text_2 {margin-top:5px;}
.box_search_noresult2 .text_2 .btn_small {min-width:52px;}

.list_search_best {*zoom:1;border-bottom:1px solid #d0d0d0;padding:10px 0;}
.list_search_best:after {content:'';display:block;clear:both;}
.list_search_best li {float:left;width:128px;height:210px;margin:10px 31px;position:relative;text-align:center;}
.list_search_best li .cover {}
.list_search_best li .cover img {width:116px;height:168px;border:1px solid #d7d7d7;transition:0.2s linear all;}
.list_search_best li .rank {position:absolute;left:5px;top:0;width:25px;height:17px;padding-top:8px;background-color:#f04653;color:#fff;font-weight:bold;text-align:center;transition:0.2s linear all;}
.list_search_best li .label {position:absolute;right:5px;top:0;width:43px;height:15px;background-color:#6d3aa4;color:#fff;border:1px solid #d7d7d7;font-size:11px;font-weight:bold;line-height:15px;font-family:'Segoe UI','Arial','Sans-serif';text-align:center;}
.list_search_best li .label.ebook {background-color:#6d3aa4;}
.list_search_best li .label.sam {background-color:#067f9a;}
.list_search_best li .title {display:block;margin-top:10px;height:32px;line-height:16px;overflow:hidden;}
.list_search_best li a {display:block;color:#333;}
.list_search_best li a:hover {text-decoration:underline;}
.list_search_best li a:hover img {border-color:#555;box-shadow:2px 2px 6px rgba(0,0,0,0.3)}
.list_search_best li a:hover .rank {transform:translate(0,-3px);}



/* ºÐ¾ß³»°Ë»ö */
.popup_container .header_search_result.first {margin-top:0;}
.header_search_result ~ .tab_menu07 {margin-bottom:10px;}

.list_sorting_wrap.top {border-top:2px solid #000;}

.header_search_result ~ .box_search_inside {margin-top:-2px;}
.box_search_inside {text-align:center;border:1px solid #9abddd;border-width:1px 0;padding:14px 0;background-color:#fcfcfc;margin-bottom:20px;}
.box_search_inside .box_title {display:inline;vertical-align:baseline;margin-right:10px;}
.box_search_inside .input_style {height:25px;margin:0 4px;padding-left:4px;}
.box_search_inside .btn_medium.btn_blue {min-width:90px;}



/* °á°ú³»Àç°Ë»ö/»ó¼¼°Ë»ö */
#popupSearchDetail .btn_clear .btn_medium {min-width:70px;}
#popupSearchDetail select {min-width:49px;height:21px;box-sizing:border-box:}



/* ÇÐ½À¼­°Ë»ö */
.title_search_study {padding:10px 8px;margin-top:-10px;line-height:1.4;color:#333;}
.title_search_study em {font-style:normal;text-decoration:underline;}
.title_search_study h2 {float:left;font-size:12px;padding:4px 8px 4px 0;}
.title_search_study p {padding:4px 0;}

.tab_search_header {border-bottom:2px solid #000;height:38px;margin-bottom:15px;}
.tab_search_header ul {*zoom:1;}
.tab_search_header ul:after {content:'';display:block;clear:both;}
.tab_search_header ul li {float:left;width:50%;text-align:center;font-size:15px;line-height:20px;font-weight:bold;}
.tab_search_header ul li a {margin-top:7px;display:block;padding-top:7px;height:23px;border:1px solid #dadada;background-color:#f5f5f5;color:#333;border-bottom:none;}
.tab_search_header ul li.on a {margin-top:0;border-width:2px;padding-top:13px;height:25px;border-color:#000;background-color:#fff;}



